:root {
  --text-color: #000;
  --filled-text-color: #fff;
  --background-color: #fff;
  --accent-color: #11114c;
  --line-color: #ddd;
  --border-color: #777;
  --inactive-link-color: #777;
  --active-link-color: #4169e1;
}

@media ( prefers-color-scheme: dark ) { :root {
  --text-color: #eee;
  --filled-text-color: #fff;
  --background-color: #11112c;
  --accent-color: #68f;
  --line-color: #333;
  --border-color: #999;
  --inactive-link-color: #999;
  --active-link-color: #4169e1;
} }

/* IEで見た時は真っ白になるようにする */
body, a {
  /* color: #fff; */
}

a {
  border-bottom: none;
  color: var( --inactive-link-color );
  text-decoration: none;
}

a:hover, a:active {
  border-bottom: 1px solid var( --active-link-color );
  color: var( --active-link-color );
  text-decoration: solid var( --active-link-color );
}

html {
  /* height: 100%; */
}

body {
	margin: 0;
  padding: 0;
  /* height: 100%; */
  background-color: var( --background-color );
	font-size: 100%;
  -webkit-text-size-adjust: 100%;
}

p {
  display: inline-block;
  margin: 0;
  text-align: left;
}

#container {
  /* position: relative; */
  /* min-height: 100%; */
  padding-bottom: 20px;
  color: var( --text-color );
  text-align: center;
}

#bar {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 150px;
  background-color: var( --background-color );
  font-size: 100%;
}

#logo {
  display: inline-block;
  margin: 0;
  padding: 5%; /* Horizontal=1%; PC=0 */
  width: 90%; /* PC=100% */
  color: var( --accent-color );
  font-size: 200%; /* PC=500% */
  font-weight: bold;
  text-align: center;
}

#menu {
  padding: 0; /* PC=5px 0 */
  width: 100%;
} 

#menu ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: var( --accent-color );
  color: var( --filled-text-color );
  font-size: 75%; /* PC=100% */
  text-align: center;
  list-style: none;
}

#menu li {
  display: inline-block;
  margin: 0;
  padding: 0 1.5%;
  border-right: 1px dotted var( --background-color );
  text-align: center;
  list-style: none;
}

#menu li:last-child {
  border-right: none;
}

#menu a {
  color: var( --filled-text-color );
}

#menu a {
  border-bottom: none;
  text-decoration: none;
}

#menu a:hover {
  border-bottom: 1px dotted var( --line-color );
  text-decoration: dotted var( --accent-color );
}

#menu a:active {
  border-bottom: 1px dotted var( --line-color );
  text-decoration: dotted var( --filled-text-color );
}

#logo li {
  display: inline-block;
  color: var( --filled-text-color );
  font-weight: bold;
  text-align: center;
}

#logo a li {
  border-bottom: none;
  background-color: var( --accent-color );
  color: var( --filled-text-color );
  text-decoration: none;
}

#logo a li:hover, #logo a li:active {
  background-color: var( --active-link-color );
}

#box {
  display: block;
  margin: 1% 1%; /* PC=5px auto */
  padding: 0 1% 5%; /* PC=0 10px 10px */
  border: none; /* PC=1px solid var( --accent-color ) */
  width: 95%; /* PC=640px */
  font-size: 80%; /* PC=100% */
  /* text-align: left; */
}

#box h1 {
  margin: 0 0 5%; /* PC=0 0 10px */
  padding: 0;
  border-top: 1px dotted var( --accent-color ); /* PC=none */
  border-bottom: 1px dotted var( --accent-color );
  color: var( --accent-color );
  font-size: 150%;
  text-align: center;
}

#box #page {
  font-size: 120%;
  text-align: center;
}

#contents {
  margin: 2% 0; /* PC=5px 0 */
  padding: 0 1%;
  border-top: 1px dotted var( --border-color );
  border-bottom: 1px dotted var( --border-color );
  width: 98%;
}

#data {
  display: block;
  margin: 0;
  padding: 0;
}

#data #left {
  display: inline-block;
  width: 60%;
  text-align: left;
}

#data #right {
  display: inline-block;
  width: 40%;
  text-align: right;
}

#contents #title {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 100%; /* PC=120% */
  font-weight: bold;
}

textarea {
  width: 100%;
  height: 50%;
  font-size: 100%;
}

#wait, #comp {
  margin: 16px 0;
}

img {
  max-width: 100%; /* PC側では指定されてないけどそのまま適用してもよさそう */
  height: auto;
}

.textbox {
  border: 2px solid var( --border-color );
  width: auto; /* PC=620px */
}

.radio {
  border: 2px solid var( --border-color );
}

#button {
  display: inline-block;
  margin: 0;
  padding: 1% 5%;
  width: 75%;
  background-color: var( --accent-color );
  color: var( --filled-text-color );
  font-size: 120%;
  font-weight: bold;
  text-align: center;
}

a #button {
  border-bottom: none;
  background-color: var( --accent-color );
  color: var( --filled-text-color );
  text-decoration: none;
}

a #button:hover, a #button:active {
  background-color: var( --active-link-color );
}

input[type='radio'], input[type='checkbox'] {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

select {
  font-size: 100%;
}

#footer {
  display: block; /* PC=block */
  position: absolute;
  width: 100%; /* PC=100% */
  /* height: initial; */ /* PC=auto */
  bottom: 0;
  background-color: var( --accent-color );
  color: var( --filled-text-color );
  font-size: 80%; /* PC=100% */
  text-align: center;
}

#footer .logo {
  display: inline-block;
  font-size: 150%;
  font-family: monospace;
}

#footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#footer li {
  display: inline-block;
  margin: 0;
  padding: 0 1%;
  border-right: 1px dotted var( --line-color );
  list-style: none;
}

#footer li:last-child {
  border-right: none;
}

#footer a {
  border-bottom: none;
  color: var( --filled-text-color );
  text-decoration: none;
}
#footer a:hover, #footer a:active {
  border-bottom: 1px dotted var( --line-color );
  text-decoration: dotted var( --filled-text-color );
}

#footer + span {
  display: block;
  width: 100%;
  height: 65px;
}

.ads_area {
  display: inline-block;
  margin: 20px 5px;
  padding: 0;
  max-width: 300px;
  max-height: 250px;
  background-color: var( --line-color );
  overflow: hidden;
}

@media ( max-height: 480px ) {
/* 横画面 */

#logo {
  padding: 1%;
}

} /* // @media ( max-height: 480px ) */

@media ( min-width: 481px ) and ( min-height: 481px ) {
/* PC表示 */

#logo {
  padding: 0;
  width: 100%;
  font-size: 500%;
}

#menu {
  padding: 5px 0;
} 

#menu ul {
  font-size: 100%;
}

#box {
  margin: 5px auto;
  padding: 0 10px 10px;
  border: 1px solid var( --accent-color );
  width: 640px;
  font-size: 100%;
}

#box h1 {
  margin: 0 0 10px;
  border-top: none;
}

#contents {
  margin: 5px 0;
}

#contents #title {
  font-size: 120%;
}

img {
  /* max-width: 100%; */
}

.textbox {
  width: 620px;
}

#footer {
  display: block;
  width: 100%;
  height: auto;
  font-size: 100%;
}

} /* // @media ( min-width: 481px ) and ( min-height: 481px ) */
